FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
html{
  scrollbar-3dlight-color: #dcdcdc;
  scrollbar-arrow-color: #d3d3d3;
  scrollbar-darkshadow-color: #dcdcdc;
  scrollbar-face-color: #f5f5f5;
  scrollbar-highlight-color:#dcdcdc;
  scrollbar-shadow-color: #dcdcdc;
  scrollbar-track-color: #eeeeee;
  overflow: hidden;
  }


BODY,TD {
	FONT-SIZE:11PX; FONT-FAMILY:"‚l‚r ‚oƒSƒVƒbƒN";COLOR:#d13e87
}

a:link{
  color: #4682b4;
  text-decoration: none;
  }
a:visited{
  color: #4682b4;
  text-decoration: none;
  }
a:hover,a:active{
  color: #d2b48c;
  text-decoration: none;
  background: none;
  }
